﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32616.157
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PR17", "PR17\PR17.vcxproj", "{126CF095-C67B-4059-B065-9D0A678D03BC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{126CF095-C67B-4059-B065-9D0A678D03BC}.Debug|x64.ActiveCfg = Debug|x64
		{126CF095-C67B-4059-B065-9D0A678D03BC}.Debug|x64.Build.0 = Debug|x64
		{126CF095-C67B-4059-B065-9D0A678D03BC}.Debug|x86.ActiveCfg = Debug|Win32
		{126CF095-C67B-4059-B065-9D0A678D03BC}.Debug|x86.Build.0 = Debug|Win32
		{126CF095-C67B-4059-B065-9D0A678D03BC}.Release|x64.ActiveCfg = Release|x64
		{126CF095-C67B-4059-B065-9D0A678D03BC}.Release|x64.Build.0 = Release|x64
		{126CF095-C67B-4059-B065-9D0A678D03BC}.Release|x86.ActiveCfg = Release|Win32
		{126CF095-C67B-4059-B065-9D0A678D03BC}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2B81DA6A-DB35-47ED-8391-520899FEAB60}
	EndGlobalSection
EndGlobal
